.shutter-scroll__section {
    color: #f2f2f2;
    justify-content: center;
    align-items: center;
    min-height: 100svh;
    display: flex;
    position: relative;
    overflow: hidden;
  }
  
  .shutter-scroll__bg {
    z-index: 0;
    background-color: #000;
    position: absolute;
    inset: 0%;
  }
  
  .shutter-scroll__bg-img {
    opacity: .8;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  
  .shutter-scroll__content {
    z-index: 1;
    position: relative;
  }
  
  .shutter-scroll__h {
    text-align: center;
    letter-spacing: -.04em;
    max-width: 8em;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Haffer XH, Arial, sans-serif;
    font-size: 6em;
    font-weight: 400;
    line-height: .95;
  }
  
  .shutter-scroll-transition {
    z-index: 10;
    pointer-events: none;
    color: #cecece;
    position: absolute;
    inset: auto 0% 0%;
  }
  
  [data-shutter-scroll-panel] {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
    
  [data-shutter-scroll-row] {
    height: 3em;
    width: 100%;
    background-color: currentColor;
    backface-visibility: hidden;
    will-change: opacity;
  }
  
  [data-shutter-scroll-transition][data-shutter-height="1.5em"] [data-shutter-scroll-row] {
    height: 1.5em;
  }